<div class="bg-login"></div>
<div class="container">
    <div class="row">
        <div class="col-md-4 col-md-offset-4 login-panel">
            <div class="panel panel-primary">
                <div class="panel-heading">
                    Login, mungkin?
                </div>
                <div class="panel-body">
                    <include href="parts/flash-message.html"/>
                    <form method="post" action="">
                        <div class="form-group">
                            <label for="" class="control-label">Namapengguna</label>
                            <input type="text" name="username" class="form-control">
                        </div>
                        <div class="form-group">
                            <label for="" class="control-label">Kata Sandi</label>
                            <input type="password" name="password" class="form-control">
                        </div>
                        <input type="submit" value="Login" class="btn btn-primary">
                    </form>
                </div>
            </div>
            <div class="text-center login-panel-credits">
                <small>
                    <b>no-surat</b> v{{@APP.ver}}
                    <check if="{{@APP.label}}">
                        <span class="label label-info">{{@APP.label}}</span>
                    </check> | 
                    &copy; 2017 Lab FTIS |
                    <a href="{{'special', '@page=about' | alias}}">Tentang</a>
                </small>
            </div>
        </div>
    </div>
</div>